<template>
  <v-footer style="background-color: lightgray">
    <v-card style="background-color: lightgray" flat tile class="white--text py-5 px-5" width="100%">
      <v-row>
        <v-col cols="12" xs="12" sm="6" md="4">
          <p class="text-center">FitMarket</p>
          <v-card-text class="mt-2">
            <p class="text-center">Trouvez les matériels, les cours, la nutrition et les vêtements qu'il vous faut pour
              vous mettre en forme !</p>
            <p class="text-center">-----</p>
            <p class="text-center">Avec FitMarket, il n'y a plus aucune limite.</p>
          </v-card-text>
        </v-col>

        <v-col cols="12" xs="12" sm="6" md="2">
          <v-card-text class="white--text pt-0">
            <h3>A propos</h3>
          </v-card-text>
          <v-card-text class="grey--text">Notre histoire</v-card-text>
          <v-card-text class="grey--text mt-n4">Nos valeurs</v-card-text>
          <v-card-text class="grey--text mt-n4">Nos récompenses</v-card-text>
          <v-card-text class="grey--text mt-n4">Notre équipe </v-card-text>
        </v-col>

        <v-col cols="12" xs="12" sm="6" md="2">
          <v-card-text class="white--text pt-0">
            <h3>Commande</h3>
          </v-card-text>
          <v-card-text class="grey--text">Prix de la livraison</v-card-text>
          <v-card-text class="grey--text mt-n4">Moyen de paiement</v-card-text>
          <v-card-text class="grey--text mt-n4">Annuler une commande en cours</v-card-text>
          <v-card-text class="grey--text mt-n4">Retours</v-card-text>
        </v-col>

        <v-col cols="12" xs="12" sm="6" md="4">
          <v-card-text class="white--text pt-0">
            <h3>Contact</h3>
          </v-card-text>
          <v-card-text class="grey--text">6 Av. Victor Le Goergeu, 29200 Brest</v-card-text>
          <v-card-text class="grey--text mt-n4">contact@fitmarket.com</v-card-text>
          <v-card-text class="grey--text mt-n4">01 23 45 67 89</v-card-text>
        </v-col>
      </v-row>
    </v-card>
  </v-footer>
</template>
